" current container is not the latest available"


#1

Newbie here. I ran the alphanet for about 24 hours. Then checked the status and got the following:

./alphanet.sh head
The current container is not the latest available.
Please restart.

Can someone explain what it means?

Also, what are the recommended requirements for a node?

thanks. :slight_smile:


#2

Btw, I did restart, just wondering why it would say this after running for awhile. thnx.